﻿@charset "utf-8";
/* CSS Document */
  

/***********************************/
/************ ベース ***************/
@font-face {
    font-family: 'book_antiquabold';
    src: url('font/antquab-webfont.eot');
    src: url('font/antquab-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/antquab-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
 }  

html{
	margin: 0;  
	padding: 0;
    height:100%; 
}

*{
	padding:0;
	margin:0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.clear { 
	clear: both;
	padding:0;
	margin:0;
  }

ul li{list-style:none;}

/***********************************/
/*********** ��� ****************/
a {
  color:#333;
  text-decoration:none;
  border:none;
}

a:hover {
  color:#999;
  border:none;
  padding:0 0 0 5px;
}

/***********************************/
/************ ベース ***************/
body {
	font-size: 14px;
	padding: 0;
	margin: 0 auto;
	width:100%;
	color:#333;
	background:url(../../images/head_bg.jpg) no-repeat top;
	line-height:20px;
	font-family: 'book_antiquabold';
	height:100%;
}

#wrapper {
	width:100%;
	margin:0;
	padding:0;
}

img {
	text-decoration: none;
	border:none;
	vertical-align:top;
	text-align: center;
}


/***********************************/
/**********ヘッダー ***************/
#head{
	height:310px;
	width:900px;
	margin:0 auto;
}

h1{
	margin: 0 0 0 -20px;
	padding:0 0 0 0;
	width:700px;
}

/***********************************/
/**********ナビ ***************/
#navwrap{
	background:url(../../images/menu_wrap_bg.jpg) top repeat-x;
    height:auto !important;
	width: 200px;
	margin: 0;
	padding:10px 5px 20px 5px;
	font-size:18px;
    height:100%;
    min-height:100%;
}

#nav ul{
	background:url(../../images/nav_bg.png) bottom no-repeat;
	width: 196px;
	margin: 0;
	padding:10px 2px 20px;
	font-size:16px;
}

#nav ul li{
	margin: 1px 0;
	border-bottom:solid 1px #CCC;
	padding:2px 0;
	margin:0 6px;
	cursor:pointer;
}

#nav ul li a{
	display:block;
	padding:8px 2px;
	color:#333;
}

#nav ul li a:hover{
	background:url(../../images/nav_on_bg.gif) no-repeat;
	color:#FFF;
}


/***********************************/
/********* コンテンツ **************/
#contents {
	clear:both;
	width:910px;
	margin: 0 auto;
	padding:20px;
	background:#FFF;
}

#contentsInner {
	float:right;
	width:650px;
	margin: 0 auto;
	padding:0 20px 15px 0;
}

#contentsInner .photo {
	position:absolute;
	z-index:5;
	margin:-160px 0 0 300px;
}

#contents p {
	margin: 0;
	padding:0 0 15px 15px;
}

#contents h2 {
	font-size:26px;
	line-height:30px;
	margin: 40px 0 0 0;
	padding:0 0 30px 0;
}

#contents h3 {
	clear:both;
	background:url(../../images/ttl_bar.gif) left no-repeat;
	font-size:18px;
	margin: 20px 0 5px 0;
	padding:8px 0 0 15px;
	height:30px;
	font-weight:bold;
}

#mapArea{
	width: 650px;
	height: 500px;
	margin:20px 0;
}

#contents dl.detailDate {
	padding: 20px 0 0 0;
}

#contents dl.detailDate dt {
	clear:both;
	float:left;
	background:url(../../images/point_black.gif) no-repeat;
	width:108px;
	height:20px;
	font-size:18px;
	margin:5px 0;
	text-align:center;
	color:#FFF;
	padding:5px 0;
	font-weight:normal;
}

#contents dl.detailDate dd {
	float:left;
	font-size:20px;
	margin:5px 0;
	padding:5px 10px;
}

#contents dl.detailArea {
	padding: 0 0 0 20px;
}

#contents dl.detailArea dt {
	margin:0;
	padding:0 0;
	font-weight:normal;
}

#contents dl.detailArea dd {
	margin:0;
	padding:0px 0 15px 0;
}

#contents .box {
	border:solid 12px #eeeded;
	margin:0;
	padding:8px;
}

#contents table {
	white-space:900px;
	font-size: 14px;
}

#contents table th, #contents table td {
	border-bottom:solid 1px #CCC;
	padding:8px 0;
	text-align:left;
	font-weight:normal;
	font-size: 13px;
}

#contents .memo {
	border-bottom:dotted 1px #CCC;
	border-top:dotted 1px #CCC;
	padding:10px 0;
	margin:40px 0 0 0;
	line-height:24px;
}

#contents ul.List01 {
	display:table;
	padding:8px 0;
	text-align:left;
	table-layout:fixed;
}

#contents ul.List01 li {
	display:table-cell;
	padding:8px 30px 0 0;
}

#contents ul.List01 li .fL {
	float:left;
	padding:0 15px;
}

#contents ul.List01 li .fR {
	float:right;
	}

#contents ul.List02 {
	display:table;
	padding:3px 0;
	table-layout:fixed;
	width:680px;
}

#contents ul.List02 li {
	display:inline-block;
	text-align:center;
	padding:0 20px 20px;
	vertical-align:middle;
}

/***********************************/
/********** フッター ***************/
#footer{
	background:url(../../images/foot_bg.jpg) repeat;
	margin:0;
	padding:10px 0;
	text-align:center;
}

#footer address{
	color:#FFF;
	font-style:normal;
	font-size:11px;
	}
	
.txtLine{
	text-decoration:underline;
	}
.blue{
	color:#00559e;
	}


.r{ text-align:right !important;}
.pd0{ padding:0 !important; margin:0 !important;}
.pl20{ padding-left:20px !important;}
.pt10{ padding-top:10px !important;}
.pt20{ padding-top:20px !important;}
.t16{ font-size:16px !important;}
.t24{ font-size:24px !important;}
.white{  color:#fff !important;}
